/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

body {
/*background: url(../images/design.jpg) no-repeat;
background-position: center 12px;
background-size: 948px;*/
}


#socialIcons p {
float: right;
margin: 0;
}

#socialIcons p img {
width: 16px;
}

#socialIcons .search {
float: right;
margin-right: 5px;
}

#socialIcons .search input {
border: none;
border-bottom: 1px solid #bbbdc0;
color: #bbbdc0;
font-size: 10px;
padding: 2px;
width: 150px;
margin: 0;
}

.search form {
margin: 0;
}

#mainNav {
text-align: right;
margin-top: 8px;
}

#mainNav ul {
	margin-bottom: 0;
}

#mainNav li {
display: inline-block;
margin-left: 25px;
line-height: normal;
margin-bottom: 0;
color: #808284;
position:relative;
}

#mainNav li a {
text-decoration: none;
}

#mainNav li.page_on a {
color: #00aec4;
}



#mainNav ul.submenu {
position: absolute;
left: -10px;
top: 0;
margin: 0;
padding: 20px 0px 8px;
z-index: 3;
width: 150px;
text-align: left;
display: none;
}

#mainNav ul.submenu li {
padding: 5px 10px;
margin: 0;
background: #fff;
width:100%;
}

#mainNav li:hover ul.submenu{
	display:block;
}

div.sliderCaption {
position: absolute;
top: 20px;
left: 20px;
width: 45%;
}

div.sliderCaption p {
line-height: normal;
font-size: 30px;
font-weight: bold;
color: #00447b;
font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

div#navControls {
position: absolute;
bottom: 10%;
z-index: 3;
width: 94%;
margin: 0 3%;
pointer-events: none;
}


a.rslides_nav.rslides1_nav.prev,a.rslides_nav.rslides1_nav.next {
display: block;
width: 8%;
pointer-events: auto;
}

a.rslides_nav.rslides1_nav.prev {
float: left;
}

a.rslides_nav.rslides1_nav.next {
float: right;
}


div.container.addBtmPadding {
padding-bottom: 8px;
}

div.testiBox {
background: #bbbdc0;
}

h2.underline {
font-weight: bold;
font-size: 14px;
line-height: 180%;
padding-bottom: 2px;
}

div.testiBox h2.underline {
color: #00447b;
margin: 0 10px;
border-bottom: 1px solid #fff;
padding-top: 3px;
}

div.testiBox p {
margin: 5px 10px 0;
color: #a54399;
padding: 0 0 10px 0;
}

div.tweetWrap {
margin-top: 10px;
}

div.tweetWrap h2.underline {
color: #00adef;
border-bottom: 1px solid #00adef;
}

div.tweetWrap ul {
margin: 0;
}

div.tweetWrap li {
line-height: normal;
margin-bottom: 10px;
}

div.tweetWrap p {
color: #231f20;
font-size: 10px;
line-height: normal;
margin:0;
}

div.tweetWrap p a {
text-decoration: none;
color: #00adef;
font-weight: bold;
}

img.homeIcon {
width: 33.3%;
float: left;
padding-right: 1.5%;
padding-bottom: 1.5%;
box-sizing: border-box;
-moz-box-sizing: border-box;
}

img.homeIcon.middle {
padding-left: 0.75%;
padding-right: 0.75%;
}

img.homeIcon.last {
padding-left: 1.5%;
padding-right: 0%;
float: right;
}

.footerHR {
border-top: 1px solid #808284;
margin: 10px 0;
}

p.moreInfo {
color: #00447b;
margin: 0;
font-size: 14px;
}

ul.footerLinks2 {
margin: 0;
}

ul.footerLinks2 li {
line-height: normal;
margin: 0;
font-size: 12px;
color: #808284;
}

ul.footerLinks2 li a{
text-decoration: none;
}

div.credit p {
margin: 0;
line-height: normal;
font-size: 12px;
color: #bbbdc0;
}

div.credit {
float: right;
}

div.credit p a{
text-decoration: none;
}

#mobileMenu {
display: none;
}

#site_map {
list-style-position: inside;
list-style-image: url(../images/standard/site_map.gif);
padding-top: 10px;
text-transform:capitalize;
}

#site_map ul {
list-style-image: url(../images/standard/site_map2.gif);
padding-left: 32px;
margin-top: 10px;
}

#site_map li {
background: none;
padding-left: 0;
}

#site_map ul ul{
	list-style-image: url(../images/standard/site_map3.gif);
	padding-left: 44px;
}

#site_map a {
color: #194480;
}

#site_map ul a {
/*color: #42709a;*/
}

#site_map ul ul a {
/*color: #00447c;*/
}

#site_map ul li, #site_map ul li ul li {
margin-bottom: 12px;
}

div.extraClear {
clear: both;
}

form#call_back_form{
width: 100%;
}

form#call_back_form input[type="text"] {
width: 100%;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin-bottom: 10px;
}

/* #Page Styles
================================================== */

div.headingBlock {
border-bottom: 1px solid #ee3123;
margin-bottom: 10px;
}


div.contentImages {
width: 30%;
float: right;
}

div.contentText {
width: 70%;
float: right;
padding-left: 3%;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

div.contentText.fullWidth {
width: 100%;
float: none;
padding: 0;
}

div.contentText h1 {
	font-size: 28px;
	line-height: 34px;
	margin-bottom: 10px;
	color: #ee3123;
}

div.contentText h2 {
	font-size: 25px;
	line-height: 34px;
	margin-bottom: 10px;
}

div.contentText p, div.contentText h2, div.contentText h3, div.contentText h4, div.contentText ul{
color: #6d6e70;
}

div.contentText p, div.contentText ul li {
font-size: 12px;
line-height: 16px;
}

div.contentText ul li {
background: url(../images/bullet.png) no-repeat;
background-position: 0 5px;
padding-left: 15px;
}
/*added by daniel so that the go button is nearer 20/10/2014 */
#courseview div.contentText p{
margin-bottom: 5px;
}
#courseview div.contentText p.goLink {
margin-bottom: 20px;
}
/*added by daniel so that the go button is nearer 20/10/2014 */

div.contentText p.goLink {
text-align: right;
color: #ee3123;
font-size: 18px;
}

div.contentText p.goLink.left {
text-align: left;
}

div.contentText p.goLink  a{
text-decoration: none;
}

.sideIcon {
display:block;
margin-bottom:10px;
}

table.contact_table {
width: 100%;
}

table.contact_table td{
padding: 5px 0;
vertical-align: middle;
}

td.left_cell {
width: 90px;
}

table.contact_table label {
font-weight: normal;
color: #6d6e70;
font-size: 12px;
line-height: normal;
text-align: right;
padding-right: 15px;
}

table.contact_table input[type="text"],table.contact_table  input[type="password"],table.contact_table  input[type="email"],table.contact_table  textarea,table.contact_table  select {
margin-bottom: 0;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
border: none;
background: #a1aab8;
color: #fff;
}

p.captcha_text {
margin: 0;
}

table#searchtable {
width: 100%;
}

table#searchtable th, table#searchtable td {
	text-align: left;
}

table#searchtable th {
font-size: 16px;
padding-bottom: 10px;
color: #00447b;
font-weight: bold;
}

table#searchtable td {
color: #6d6e70;
padding-bottom: 20px;
}

table#searchtable td a{
color: #ee3123;
}

table#searchtable td.search_title_cell {
width: 20%;
}

div.contactLeft {
float: left;
width: 40%;
}

div.contactRight {
float: left;
width: 60%;
}

div.contactLeft p, div.contactRight p {
color: #40506f;
font-size: 16px;
}

div.contactLeft p span.light, div.contactRight p span.light{
color: #00aec4;
}


div#dynamicContainer {
    position: absolute;
    width: 50%;
    left: 25%;
    border: 1px solid #00aec5;
    padding: 5% 5% 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    z-index: 2;
    display: none;
}

.close a {
    text-decoration: none;
    cursor: pointer;
    position: absolute;
    top: 10px;
    left: 10px;
}

.testPop {
color: #fff;
padding-bottom: 20px;
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
        
        div#dynamicContainer {
        border: 1px solid #00aec5;
        padding: 8% 5% 0;
        }
        
        .close a {
            top: 3px;
        }
        
		#mobileMenu {
		    display: block;
		}

		#mainNav {
		    display: none;
		}
		.menuHeader img {
            float: left;
            cursor: pointer;
            margin: 0 5px;
        }

		.menuHeader h2 {
            float: left;
            margin: 0;
            color: #696969;
            font-size: 24px;
            line-height: 24px;
            padding-bottom: 0px;
		}

		#openMenu {
		    text-decoration: none;
		}
		
		div#logo {
		    text-align: center;
		}
		
		div#socialIcons {
		    text-align: center;
		}
		
		#socialIcons p, #socialIcons .search {
            float: none;
            margin: 0;
		}
		#socialIcons p img {
		    width: 35px;
		}

		#socialIcons .search input {
		    margin: 0 auto;
		}
		
		img.homeIcon {
            width: 48%;
            float: left!important;
            margin: 1%!important;
            padding: 0!important;
		}
		
		div.sliderCaption {
            top: 0;
            left: 0;
            width: 100%;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            padding: 2%;
            text-align: center;
		}
		
		div.extraClear {
		    clear: none;
		}
        
		div#navControls {
		    bottom: 14%;
		}
		
		div.contentImages, div.contentText  {
            width: 100%;
            float: none;
            padding: 0;
		}
		
		div.contentImages img {
			width: 33%;
		}
        
        div#dynamicContainer {
            width: 100%;
            left: 0;
        }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {		
	
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/



div.slideRight.flRight {
position: relative;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  

ul.rslides_tabs.rslides1_tabs {
margin: 0;
position: absolute;
bottom: -45%;
right: 3%;
pointer-events: auto;
}

ul.rslides_tabs.rslides1_tabs li {
display: inline-block;
margin: 0;
}

ul.rslides_tabs.rslides1_tabs span {
background: url(../images/nav.png) left top no-repeat;
background-size: auto 100%;
width: 25px;
display: block;
margin: 0;
}

ul.rslides_tabs.rslides1_tabs .rslides_here span {
background: url(../images/navActive.png) left top no-repeat;
background-size: auto 100%;
}

ul.rslides_tabs.rslides1_tabs a {
text-decoration: none;
}

#errormsg {
	background: #ffffff;
	color: #CC3300;
	border: 1px dashed #CC3300;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	padding: 10px;
	margin: 10px 0;
}

#errormsg p {
	color: #CC3300;
}

.rslides2 {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides2 li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides2 li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides2 img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  
  .videoContainer {
    position: relative;
    padding-bottom: 75%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    
    
}

.videoContainer iframe {
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
    }
 
#videoview .videoContainer {
	margin-bottom: 15px;
}



#more_info
{
	height: auto;
	background: #E4E5E7;
	color: #000000;
		padding: 0;
		font-size: 12px;
		display: none;


	width: 100%;
	border: 1px solid #ECE7E8;
	position: relative;
	top: 30px;
	

}
#more_info_inner
{
	margin: 20px;
	height: auto;

	width: 100%;
}

	